Subject: New Reply Received - Refund of extra charge taken
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 09:26:03 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Refund of extra charge taken  Ticket comment <div dir="auto">Sir<div dir="auto">I think you have not seen the bill statement which I have attached with the previous mail.I have paid 11kd twice and it came oops some error try again later but the amount from the bank was deducted. </div>
<div dir="auto">So I dont know my 22kd extra has gone. What can the bank do if the amount is already deducted from my account. </div>
<div dir="auto">Then 3rd time I paid 11kd then it came thanks for your purchase.</div>
<div dir="auto">So please refund my 22kd .</div>
<div dir="auto">For your reference I am again attaching the bill statement please check the timings on each statement 3 times it has been done.</div>
<div dir="auto">The problem has come from your side.<br><br><div dir="auto">Thanks </div>
<div dir="auto">Shaheen Khan</div>
<div dir="auto">
<br>    </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 12 Sep 2020, 12:10 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shaheen,<br><br>Thank you for contacting us.<br><br>We sincerely apologize for the inconvenience caused.<br><br>As we can see you have placed this order on Sep 8, 2020 and your order number is 8202057879.<br><br>We would like to inform you that as we have checked we have charged only for 11 KWD for this order. If more then 11 KWD amount has been deducted from your account so please contact with your bank, they will surely help you.</div>
<div dir="ltr">
<br>Feel free to ask any further queries in the future.<br><br>Your Friends<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043146685622'>20200911_190115.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043146685624'>20200911_190138.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043146685625'>20200911_190030.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474211